@charset "utf-8";
/* CSS Document */

/* Il css contiene le definizioni di stile per i blocchi contenitori degli elenchi per i router e firevall ottenuti dall'interrogazioni al database */

div#marche_router, div#marche_firewall {
/*	width:200px;
	height:100px; */
	overflow-x: auto;
	overflow-y: auto; 
	background-color: #DCDFEA;

}

div#marche_router a, div#marche_router a:visited {
	padding: 2px;
	display: block;
	/*width:226px;*/
	text-decoration: none;
	background-color: #DCDFEA;
	text-wrap:none;
}

/*colora il link della tabella con mouse hover*/
div#marche_router a:hover, div#marche_router a:active, div#marche_router a:focus {
	background-color: #0000CC;
	color: #FFF;
}
div#marche_firewall a, div#marche_firewall a:visited {
	padding: 2px;
	display: block;
	/*width:226px;*/
	text-decoration: none;
	background-color: #DCDFEA;
	text-wrap:none;
}

/*colora il link della tabella con mouse hover*/
div#marche_firewall a:hover, div#marche_firewall a:active, div#marche_firewall a:focus {
	background-color: #0000CC;
	color: #FFF;
}

div#marche_videoguide_router a, div#marche_videoguide_router a:visited {
	padding: 2px;
	display: block;
	/*width:226px;*/
	text-decoration: none;
	background-color: #DCDFEA;
	text-wrap:none;
}

/*colora il link della tabella con mouse hover*/
div#marche_videoguide_router a:hover, div#marche_videoguide_router a:active, div#marche_videoguide_router a:focus {
	background-color: #0000CC;
	color: #FFF;
}
